Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# alignment.h File Reference

A GtkAlignment C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkalignment.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkAlignment C++ wrapper interface.

Provides Alignment, a widget that controls the alignment and size of its child widget.
Main Page - Footer